Switch to new Platform 9

Switch to new Platform 9

  
Hi,
 
I use my personal outsystems environment.  If I connect with ServiceStudio 8 – it is ok. But with ServiceStudio 9 I got compability error message.
Don’t you know how to switch platform  from 8 to 9 in outsystems?
 
BR,
Dmitry.
Hello Dmitry,

I don't know if all personal outsystems environments have rolled out to Version 9 already.
You will get an email from Outsystems at some point during the next few weeks indicating that you have been upgraded.  Until then you must continue to use version 8.
Curt Raddatz wrote:
You will get an email from Outsystems at some point during the next few weeks indicating that you have been upgraded.  Until then you must continue to use version 8.
 
 I installed the platform on my local machine. But the license only for 8th version and ServiceCenter asks me to downgrade.
If there is a way to get license to run local service center?
The community edition which you installed on your local machine is no longer supported after version 8.  There will not be a version 9 for that edition of the software.  If you have to use the community edition (not recommended) then yes you have to install version 8 of Service Studio.  Due to the limitations of the community edition and the end of support for it I strongly recommend you use the personal edition in the Outsystems cloud where you will be able to use version 9.
Why is not recommended to use the community edition?
I have a small project in community edition a couple of years where I need access to the server, where I have more than 1GB of database, where I can configure the domain to point to the server domain, where I can make backups... and can not move this applications to the cloud because the cloud does not meets these requirements.
So I will never be able to update the Community Edition from now?
Probably in a few years Outsystems no longer supports the version 8.
Hi Pedro,

Yes, there aren't any new community licenses being issued for Platform 9.
You can still install revison patches from 8 on your local installation while it is being supported.

Regards,
João Rosado